# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kio
pkgbase = kio
xdata = pkgtype=pkg
pkgver = 6.8.0-2
pkgdesc = Resource and network access abstraction
url = https://community.kde.org/Frameworks
builddate = 1731714873
packager = Tuxcore <dev@tuxcore.org>
size = 22232126
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = acl
depend = gcc-libs
depend = glibc
depend = karchive
depend = kauth
depend = kbookmarks
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kguiaddons
depend = ki18n
depend = kiconthemes
depend = kitemviews
depend = kjobwidgets
depend = kservice
depend = kwallet
depend = kwidgetsaddons
depend = kwindowsystem
depend = libxml2
depend = libxslt
depend = qt6-base
depend = solid
depend = util-linux-libs
optdepend = kded: proxy management and cookie storage
optdepend = kdoctools: for the help kioslave
optdepend = kio-extras: extra protocols support (sftp, fish and more)
optdepend = kio-fuse: to mount remote filesystems via FUSE
optdepend = switcheroo-control: hybrid GPU support
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = qt6-doc
makedepend = qt6-tools
